config.h File Reference
`#include <gnuradio/attributes.h>`
Include dependency graph for config.h:

Go to the source code of this file.

## Macros

#define | BAZ_API __GR_ATTR_IMPORT
#define | IN_GR_BAZ 1
#define | GR_BAZ_WITH_CMAKE 1
#define | HAVE_NETDB_H 1
#define | HAVE_SYS_TYPES_H 1
#define | HAVE_SYS_SOCKET_H 1
#define | HAVE_NETINET_IN_H 1
#define | HAVE_ARPA_INET_H 1
#define | HAVE_XTIME 1
#define | UHD_FOUND 1
#define | LIBUSB_FOUND 1
#define | ARMADILLO_FOUND 1
#define | SDL_FOUND 1

## Macro Definition Documentation

## ARMADILLO_FOUND

#define ARMADILLO_FOUND 1

## BAZ_API

#define BAZ_API __GR_ATTR_IMPORT

## GR_BAZ_WITH_CMAKE

#define GR_BAZ_WITH_CMAKE 1

## HAVE_ARPA_INET_H

#define HAVE_ARPA_INET_H 1

## HAVE_NETDB_H

#define HAVE_NETDB_H 1

## HAVE_NETINET_IN_H

#define HAVE_NETINET_IN_H 1

## HAVE_SYS_SOCKET_H

#define HAVE_SYS_SOCKET_H 1

## HAVE_SYS_TYPES_H

#define HAVE_SYS_TYPES_H 1

## HAVE_XTIME

#define HAVE_XTIME 1

## IN_GR_BAZ

#define IN_GR_BAZ 1

## LIBUSB_FOUND

#define LIBUSB_FOUND 1

## SDL_FOUND

#define SDL_FOUND 1

## UHD_FOUND

#define UHD_FOUND 1